PowerPath/VEがサポートしているVMwareのエディション

  • 投稿日:
  • by
  • カテゴリ:

EMCのPowerPath/VEはVMware vSphere 4.1をサポートしているが、対応しているエディションは下記2つなので注意。
いや、正確には制限を掛けているのはVMware側の方だな。

【サポートしている】
・Enterprise Plus
・Enterprise

【サポートしていない】
・Advanced
・Standard

※2011/03/24時点